body {
    background-color: #FAF9F6;
    font-family: Sans-Serif;
    color: #4A4A4A;
    padding: 1em;
    font-size: 1.2em;
    width: 100%;
}

header {
  background-color: #EDE0D4;
  outline: 4px solid #E0E0E0;
  border-radius: 10px;
  box-shadow: 0 0 30px gray;
  width: 80%;
  margin: 0.5em auto;
}

.intro {
    text-align: center;
    font-size: 15px;
    font-style: italic;
}

.established {
    font-style: italic;
    text-align: center;
}

img:not(.logo){
    height: auto;
    width: 100%;
    border: 2px solid #E0E0E0;
    border-radius: 15px;
}
h1,h2,h3 {
    color: #8D6463;
}

h1,h2 {
    text-align: center;
}

hr {
    border: 2px solid #EFE6DD;
}

.item {
    display: inline-block;
    width: 60%;
    
}

.price {
    display: inline-block;
    text-align: right;
    width: 35%;
    font-weight: bold;
    color: #D88C74;
    
}

.menu-item {
    background-color: #E8DDD0;
    outline: 4px solid #E0E0E0;
    border-radius: 10px;
    box-shadow: 0 0 30px gray;
    width: 85%;
    margin: 0.5em auto;
}

.day {
    display: inline-block;
    width:60%;
}

.time {
    display: inline-block;
    width: 40%;
    text-align: right;
}

a {
    color: #D88C74;
}

footer {
    background-color: #EfE6DD;
    outline: 4px solid #E0E0E0;
    border-radius: 10px;
    box-shadow: 0 0 30px gray;
    margin: 0.5em auto;
    width: 85%;
}

h3 {
    text-align: center;
}

.visit,.back-link {
  text-align: center;
  font-size: 0.5em;
}